 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 675px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: 92px 77px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: 8px 717px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 400;
  margin: 20px 77px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: 30px 618px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  margin: 28px auto 0 0;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: -42px auto 0 310px;
  padding: 6px 30px 8px;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 400;
  margin: 41px 77px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 100% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 200px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 483px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-right: 200px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 67px;
    margin-right: 450px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 27px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 27px;
    margin-right: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 67px;
    margin-right: 420px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 210px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 14px;
    margin-right: 120px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 38px;
    margin-right: 210px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 30px;
    margin-left: 300px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -160px;
    margin-right: 30px;
    margin-left: 300px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 189px;
    margin-left: 300px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 300px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 300px;
    margin-right: 300px;
    margin-bottom: 17px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50.32% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 47px;
    margin-right: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 218px;
}

.u-section-2 .u-list-1 {
  margin-top: 22px;
  margin-bottom: 37px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 159px;
  --gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  margin: 14px auto 0 36px;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -40px 0 0 96px;
}

.u-section-2 .u-text-2 {
  margin: 4px 20px -4px 96px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  margin: 14px auto 0 36px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: -40px 0 0 96px;
}

.u-section-2 .u-text-4 {
  margin: 4px 20px -4px 96px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  margin: 14px auto 0 36px;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: -40px 0 0 96px;
}

.u-section-2 .u-text-6 {
  margin: 4px 20px -4px 96px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-2 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  margin: 14px auto 0 36px;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: -40px 0 0 96px;
}

.u-section-2 .u-text-8 {
  margin: 4px 20px -4px 96px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 21px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 152px;
    grid-gap: 0px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 45px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 310px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 40px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 404px;
}

.u-section-3 .u-image-1 {
  width: 538px;
  height: 313px;
  margin: 24px 0 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: -302px 570px 0 0;
}

.u-section-3 .u-shape-1 {
  width: 141px;
  height: 3px;
  margin: 24px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  margin: 31px 570px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-3 .u-image-1 {
    width: 390px;
    height: 244px;
    margin-top: 31px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -239px;
    margin-right: 412px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-right: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-3 .u-image-1 {
    height: 308px;
    margin-top: 173px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -451px;
    margin-right: 159px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 368px;
    margin-right: 0;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 9px;
    margin-right: 0;
    margin-bottom: -44px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 32px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 32px;
    margin-bottom: 57px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 496px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: 49px 0 0 428px;
}

.u-section-4 .u-image-1 {
  width: 394px;
  height: 304px;
  object-position: 50% 0%;
  margin: -39px auto 0 0;
}

.u-section-4 .u-shape-1 {
  width: 141px;
  height: 3px;
  margin: -241px auto 0 428px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 400;
  margin: 27px 7px 0 428px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 27px 0 60px 428px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 444px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -102px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 149px;
    margin-right: 528px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -439px;
    margin-left: 444px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 52px;
    margin-left: 224px;
  }

  .u-section-4 .u-image-1 {
    object-position: 50% 26.84%;
    margin-top: 65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -347px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 620px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: -312px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 49px;
    margin-left: 44px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -199px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -33px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-right: -53px;
  }

  .u-section-4 .u-text-3 {
    margin-right: -73px;
    margin-left: 399px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1184px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 33px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -230px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 758px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: -613px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 130px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: 30px 20px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 400;
  width: 705px;
  margin: 13px auto 22px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 273px;
}

.u-section-6 .u-list-1 {
  margin: 13px 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 87px;
  --gap: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-group-1 {
  width: 141px;
  --radius: 10px;
  height: auto;
  min-height: 87px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-icon-1 {
  height: 40px;
  width: 40px;
  filter: none;
  margin: 17px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-group-2 {
  width: 141px;
  --radius: 10px;
  height: auto;
  min-height: 87px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-icon-2 {
  height: 40px;
  width: 40px;
  margin: 17px auto 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-group-3 {
  width: 141px;
  --radius: 10px;
  height: auto;
  min-height: 87px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-icon-3 {
  height: 40px;
  width: 40px;
  margin: 17px auto 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 0;
}

.u-section-6 .u-group-4 {
  width: 141px;
  --radius: 10px;
  height: auto;
  min-height: 87px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-8 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-icon-4 {
  height: 40px;
  width: 40px;
  margin: 17px auto 0;
}

.u-section-6 .u-container-layout-9 {
  padding: 0;
}

.u-section-6 .u-group-5 {
  width: 141px;
  --radius: 10px;
  height: auto;
  min-height: 87px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-10 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-icon-5 {
  height: 40px;
  width: 40px;
  margin: 17px auto 0;
}

.u-section-6 .u-list-2 {
  margin-top: -13px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-2 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 118px;
  --gap: 0px;
}

.u-section-6 .u-container-layout-11 {
  padding: 0 0 18px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 21px 11px 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.2;
  margin: 20px 21px 0;
}

.u-section-6 .u-container-layout-12 {
  padding: 0 0 18px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 21px 11px 0;
}

.u-section-6 .u-text-4 {
  line-height: 1.2;
  margin: 20px 21px 0;
}

.u-section-6 .u-container-layout-13 {
  padding: 0 0 18px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 21px 11px 0;
}

.u-section-6 .u-text-6 {
  line-height: 1.2;
  margin: 20px 21px 0;
}

.u-section-6 .u-container-layout-14 {
  padding: 0 0 18px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 21px 11px 0;
}

.u-section-6 .u-text-8 {
  line-height: 1.2;
  margin: 20px 21px 0;
}

.u-section-6 .u-container-layout-15 {
  padding: 0 0 18px;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 21px 11px 0;
}

.u-section-6 .u-text-10 {
  line-height: 1.2;
  margin: 20px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 102px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 72px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -57px;
    height: auto;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 0;
    padding: 8px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -57px;
    height: auto;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 0;
    padding: 8px;
  }

  .u-section-6 .u-group-3 {
    margin-top: -57px;
    height: auto;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 0;
    padding: 8px;
  }

  .u-section-6 .u-group-4 {
    margin-top: -57px;
    height: auto;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 0;
    padding: 8px;
  }

  .u-section-6 .u-group-5 {
    margin-top: -57px;
    height: auto;
  }

  .u-section-6 .u-icon-5 {
    margin-top: 0;
    padding: 8px;
  }

  .u-section-6 .u-list-2 {
    margin-top: -95px;
    margin-bottom: 55px;
  }

  .u-section-6 .u-repeater-2 {
    min-height: 149px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: 146px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    width: 146px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    width: 146px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    width: 146px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    width: 146px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333%);
    min-height: 381px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-group-1 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-6 .u-group-2 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-6 .u-group-3 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-6 .u-group-4 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-container-layout-9 {
    padding: 0;
  }

  .u-section-6 .u-group-5 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-list-2 {
    margin-top: -330px;
    margin-bottom: 19px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333%);
    min-height: 381px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 162px;
  }

  .u-section-6 .u-container-layout-12 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: 162px;
  }

  .u-section-6 .u-container-layout-13 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-6 {
    width: 162px;
  }

  .u-section-6 .u-container-layout-14 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-8 {
    width: 162px;
  }

  .u-section-6 .u-container-layout-15 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-10 {
    width: 162px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 260px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 644px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 643px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 725px;
  }

  .u-section-6 .u-group-1 {
    min-height: 145px;
  }

  .u-section-6 .u-group-2 {
    min-height: 145px;
  }

  .u-section-6 .u-group-3 {
    min-height: 145px;
  }

  .u-section-6 .u-group-4 {
    min-height: 145px;
  }

  .u-section-6 .u-group-5 {
    min-height: 145px;
  }

  .u-section-6 .u-list-2 {
    margin-top: -714px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 747px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-6 .u-text-2 {
    width: 222px;
    margin-top: 10px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-6 .u-text-4 {
    width: 222px;
    margin-top: 10px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-6 .u-text-6 {
    width: 222px;
    margin-top: 10px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-6 .u-text-8 {
    width: 222px;
    margin-top: 10px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-6 .u-text-10 {
    width: 222px;
    margin-top: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 576px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: 58px 450px 0 17px;
}

.u-section-7 .u-image-1 {
  width: 282px;
  height: 208px;
  object-position: 0% 50%;
  margin: -46px 65px 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  margin: -137px 485px 0 18px;
}

.u-section-7 .u-image-2 {
  width: 260px;
  height: 58px;
  margin: -133px 76px 0 auto;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 100px 536px 60px 17px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 267px;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -197px;
    margin-right: 397px;
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: -102px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 94px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 47px;
  }

  .u-section-7 .u-image-1 {
    width: 229px;
    height: 169px;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: -149px;
    margin-right: 247px;
  }

  .u-section-7 .u-image-2 {
    width: 181px;
    height: 40px;
    margin-top: -155px;
    margin-right: 24px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-right: 67px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 634px;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: -779px;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: 241px;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 99px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 496px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 399px;
  margin: 20px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 287px;
  width: 1140px;
  margin: 40px 0 60px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-8 .u-gallery-1 {
    height: 237px;
    width: 940px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-8 .u-gallery-1 {
    height: 726px;
    width: 720px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2361px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2178px;
    width: 540px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1554px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 1371px;
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 729px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: 46px 50px 0 24px;
}

.u-section-9 .u-accordion-1 {
  width: 1140px;
  margin: 28px auto 60px;
}

.u-section-9 .u-accordion-link-1 {
  font-size: 1.5rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-accordion-link-2 {
  font-size: 1.5rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-accordion-link-3 {
  font-size: 1.5rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-accordion-link-4 {
  font-size: 1.5rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-9 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-9 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-accordion-link-5 {
  font-size: 1.5rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-9 .u-icon-5 {
  height: 40px;
  width: 40px;
  background-image: none;
  --radius: 10px;
  padding: 10px;
}

.u-section-9 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-top: 39px;
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-9 .u-accordion-1 {
    margin-top: 35px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 59px;
    margin-right: 82px;
    margin-left: 0;
  }

  .u-section-9 .u-accordion-1 {
    width: 720px;
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-top: 49px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-9 .u-accordion-1 {
    margin-top: -21px;
    width: 540px;
  }

  .u-section-9 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-9 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-9 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-9 .u-accordion-link-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-accordion-1 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 138px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: 30px 350px 0 50px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -39px 0 0 auto;
  padding: 21px 21px 22px 20px;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 400;
  margin: -19px 321px 30px 50px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 200px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 1rem;
    margin-top: -19px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin: -38px 365px 57px 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 95px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin: -142px 8px 60px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 60px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: -19px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin: 20px 0 57px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 121px;
  }

  .u-section-10 .u-text-2 {
    margin-top: -167px;
    margin-bottom: 60px;
  }
}